Podręcznik PHP
Poprzedni |  | Następny

# dba_key_split

(PHP 5)

dba_key_split -- Splits a key in string representation into array representation

## Opis

mixed dba_key_split ( mixed key )

dba_key_split() splits a key (string representation) into an array representation.

## Parametry

key

  The key in string representation.

## Zwracane wartości

Returns an array of the form array(0 => group, 1 => value_name). This function will return `FALSE` if key is `NULL` or `FALSE`.

## Patrz także

dba_firstkey()
dba_nextkey()
dba_fetch()

Poprzedni | Spis treści | Następny
dba_insert | Początek rozdziału | dba_list